html,body { 
	
	background: url(../images/bottom-bg.png) no-repeat bottom center,
	url(../images/bg.jpg) no-repeat top center;
	background-color: #000;
	padding:0; 
	margin:0; 
	font-family: 'Philosopher';
	font-size: 14px;
	overflow-x: hidden;
}

a {transition: 0.5s;}
a:hover {transition: 0.5s;}

::-webkit-scrollbar {width: 9px;}
::-webkit-scrollbar-track {background: #555;}
::-webkit-scrollbar-thumb {background: #999;}

.flex {display: flex;}
.flex-b{display: flex; justify-content: space-between;}
.flex-a{display: flex; justify-content: space-around;}
.flex-c{display: flex; justify-content: center;}

* {
	box-sizing: border-box;
}

.wrapcontent {
	max-width: 85%;
	margin: 0 auto;
	padding: 20px;
}

.logo {
	margin: 0 auto;
}

.logo a{
	filter: brightness(100%);
	transform: 0.3s;
}

.logo a:hover{
	filter: brightness(150%);
	transform: 0.3s;
}

header .wrapcontent {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
}

.wrapcontent.servers {
	display: flex;
	justify-content: center;
	padding: 20px;
	max-width: 85%;
	position: relative;
}

.swwrap {
	background: url(../images/bg-dark.jpg);
	margin: 0px 12px 0px 12px;
	position: relative;
	max-width: 550px;
	min-width: 250px;
	width: 100%;
	box-shadow: 0px 20px 25px rgba(0, 0, 0, 0.7);
}

.server {
	padding: 25px;
	width: 100%;
	min-height: 400px;
	color: #fff;
	position: relative;
	z-index: 100;

}

.server:before {
	content: url(../images/left-bottom.png);
	position: absolute;
	left: 1px;
	bottom: -4px;
	z-index: 10;
}

.server:after {
	content: url(../images/right-bottom.png);
	position: absolute;
	right: 1px;
	bottom: -4px;
	z-index: 10;
}

footer {
	background: url(../images/bg-dark2.jpg);
	height: 5vh;
	display: flex;
}

footer .wrapcontent {
	padding: 5px;
	align-items: center;
	max-width: 82%;
	width: 100%;
}

.content {
	height: 95vh;
}

.statusserver.green {
	position: absolute;
	right: 25px;
	top: -16px;
	background: #012200;
	color: #71ff77;
	border: 1px solid #1c8700;
	padding: 7px 20px 7px 20px;
	text-transform: uppercase;
	border-radius: 3px;
	letter-spacing: 2px;
}

.statusserver.red {
	position: absolute;
	right: 25px;
	top: -16px;
	background: #220000;
	color: #ffbbbb;
	border: 1px solid #870000;
	padding: 7px 20px 7px 20px;
	text-transform: uppercase;
	border-radius: 3px;
	letter-spacing: 2px;
}

.statusserver.blue {
	position: absolute;
	right: 25px;
	top: -16px;
	background: #00153a;
	color: #bbf2ff;
	border: 1px solid #007fd7;
	padding: 7px 20px 7px 20px;
	text-transform: uppercase;
	border-radius: 3px;
	letter-spacing: 2px;
}

.servinfo {
	background: rgba(0, 0, 0, 0.3);
	padding: 20px 20px 10px 20px;
}

.servinfo h2{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	color: #ffba54;
	text-align: center;
	background-image: -webkit-gradient(linear, left bottom, left top, from(#b45a0d), color-stop(13%, #be6d10), color-stop(28%, #ffa820), color-stop(48%, #cdbb9c), color-stop(68%, #ffe2aa), color-stop(87%, #fffefb), to(#ffefc8));
	background-image: -webkit-linear-gradient(bottom, #b45a0d 0%, #be6d10 13%, #ffa820 28%, #cdbb9c 48%, #ffe2aa 68%, #fffefb 87%, #ffefc8 100%);
	background-image: -o-linear-gradient(bottom, #b45a0d 0%, #be6d10 13%, #ffa820 28%, #cdbb9c 48%, #ffe2aa 68%, #fffefb 87%, #ffefc8 100%);
	background-image: linear-gradient(to top, #b45a0d 0%, #be6d10 13%, #ffa820 28%, #cdbb9c 48%, #ffe2aa 68%, #fffefb 87%, #ffefc8 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.ratebox h3{
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	color: #ffba54;
	font-size: 16px;
}

.date {
	font-size: 18px;
	letter-spacing: 1px;
	padding: 0px 0px 7px 0px;
	text-align: center;
}

.time {
	font-size: 16px;
	letter-spacing: 1px;
	padding: 0px 0px 7px 0px;
	color: #a3a3a3;
}

.online {
	font-size: 16px;
	letter-spacing: 1px;
	padding: 0px 0px 7px 0px;
}

.rates {
	margin: 10px 0px 0px 0px;
}

.rates>:nth-child(2) {
	margin: 0px 15px 0px 15px;
}

.ratebox {
	background: #2A7B9B;
	background: linear-gradient(0deg,	rgba(0, 0, 0, 1) 0%,rgba(255, 255, 255, 0) 100%);
	padding: 10px 15px 10px 15px;
	width: 100%;
	text-align: center;
	border-radius: 4px;
}

.servin {
	position: relative;
	z-index: 100;
}

.ratebox span {
	font-size: 20px;
}

.custom {
	flex-wrap: wrap;
	padding: 10px 0px 0px 0px;
}

.custombox {
	width: 49%;
	background: rgba(0, 0, 0, 0.3);
	padding: 10px 14px 10px 14px;
	margin: 3px 0px 3px 0px;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.buttons {
	margin: 30px 0px 0px 0px;
}

.btn {
	width: 33%;
	padding: 0px 5px 0px 5px;
	font-size: 12px;
}

.btn a{
	padding: 10px 10px 7px 10px;
	margin: 0px 0px 0px 0px;
	display: block;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: #fff;
	filter: brightness(100%)grayscale(50%);
}

.btn a:hover{
	filter: brightness(150%)grayscale(0%);
	box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.5);
}

.btn1 a{
	background-image: url(../images/button_grn.png);
	background-position: top center;
	background-size: 100% 100%;
}

.btn2 a{
	background-image: url(../images/button_bl.png);
	background-position: top center;
	background-size: 100% 100%;
}

.btn3 a{
	background-image: url(../images/button_rd.png);
	background-position: top center;
	background-size: 100% 100%;
}

.sparks {
	position: absolute;
	width: 1200px;
	left: 37%;
	margin-left: -600px;
	top: -50px;
	pointer-events: none;
}

.sparks > div {
	position: absolute;
}

.sparks .spark_1 {
	background: url(../images/spark_1.png) no-repeat;
	width: 764px;
	height: 313px;
	right: 0;
	bottom: -320px;
	transform: scale(0.6);
	animation: spark-1 4s linear infinite;
	animation-delay: 1s;
}

@keyframes spark-1 {
	0% {
		bottom: -320px;
		transform: scale(0.6);
		opacity: 1;
	}
	25% {
		bottom: -240px;
		transform: scale(0.7);
		opacity: 1;
	}
	50% {
		bottom: -160px;
		transform: scale(0.8);
		opacity: 1;
	}
	75% {
		bottom: -80px;
		transform: scale(0.9);
		opacity: 0.5;
	}
	100% {
		bottom: 0px;
		transform: scale(1);
		opacity: 0;
	}
}

.sparks .spark_2 {
	background: url(../images/spark_2.png) no-repeat;
	width: 179px;
	height: 335px;
	right: 230px;
	bottom: -320px;
	transform: scale(0.6);
	animation: spark-1 4s linear infinite;
	animation-delay: 2s;
}

.sparks .spark_3 {
	background: url(../images/spark_3.png) no-repeat;
	width: 128px;
	height: 165px;
	right: 280px;
	bottom: -140px;
	transform: scale(0.6);
	animation: spark-3 4s linear infinite;
	animation-delay: 2s;
}

@keyframes spark-3 {
	0% {
		bottom: -140px;
		transform: scale(0.6);
		opacity: 1;
	}
	25% {
		bottom: -80px;
		transform: scale(0.7);
		opacity: 1;
	}
	50% {
		bottom: -20px;
		transform: scale(0.8);
		opacity: 1;
	}
	75% {
		bottom: 40px;
		transform: scale(0.9);
		opacity: 0.5;
	}
	100% {
		bottom: 100px;
		transform: scale(1);
		opacity: 0;
	}
}

.sparks .spark-big {
	background: url(../images/spark_4.png) no-repeat;
	width: 794px;
	height: 176px;
	right: 0;
	bottom: -180px;
	transform: scale(0.6);
	animation: spark-5 4s linear infinite;
}

.sparks .spark_5 {
	animation-delay: 2s;
	right: 40px;
}

@keyframes spark-5 {
	0% {
		bottom: -180px;
		transform: scale(0.6);
		opacity: 1;
	}
	25% {
		bottom: -120px;
		transform: scale(0.7);
		opacity: 1;
	}
	50% {
		bottom: -60px;
		transform: scale(0.8);
		opacity: 1;
	}
	75% {
		bottom: 0px;
		transform: scale(0.9);
		opacity: 0.5;
	}
	100% {
		bottom: 60px;
		transform: scale(1);
		opacity: 0;
	}
}

.allservers:before {
	content: url(../images/persr.png);
	position: absolute;
	right: -650px;
	top: -100px;
	pointer-events: none;
}

.allservers:after {
	content: url(../images/persl.png);
	position: absolute;
	left: -650px;
	top: -120px;
	pointer-events: none;
}

.allservers {
	position: relative;
}

.allin {
	position: relative;
	z-index: 100;
}

.copy {
	color: #fff;
	letter-spacing: 0.5px;
}

.copy span{
	color: #d9a251;
}

.copy a{
	color: #fff;
	text-decoration: none;
}

.copy a:hover{
	color: #8bc34a;
	text-decoration: none;
}

.smoke {
	background: url(../images/smoke.png) repeat-x;
	width: 1920px;
	height: 521px;
	position: absolute;
	pointer-events: none;
	z-index: 10;
	left: 0px;
	bottom: 0px;
	animation: smoke 50s infinite linear;
}
@keyframes smoke {
	0% {
		background-position: -1920px;
	}
	50% {
		background-position: 0px;
	}
	100% {
		background-position: 1920px;
	}
}

.socials a{
	display: block;
	margin: 0px 0px 0px 7px;
	filter: brightness(90%)grayscale(70%);
}

.socials a:hover{
	filter: brightness(130%)grayscale(0%);
}

.socials a img{
	width: 35px;
	will-change: transform;
}

.icon.online {
	background: url(../images/on.png) center;
	width: 14px;
	height: 14px;
	margin: 1px 5px 0px -4px;
}

.icon.offline {
	background: url(../images/off.png) center;
	width: 14px;
	height: 14px;
	margin: 1px 5px 0px -4px;
}

#timer,
#timer2,
#timer3,
#timer4 {
	font-size: 17px;
	font-weight: 100;
	color: #ffdc71;
	width: 120px;
	display: flex;
	padding: 0px 0px 0px 7px;
	justify-content: flex-start;
	text-shadow: 0 0 5px #ff9800;
}

#timer div,
#timer2 div,
#timer3 div,
#timer4 div {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#timer div span,
#timer2 div span,
#timer3 div span,
#timer4 div span{
	padding: 0px 0px 0px 3px;
	text-align: center;
}